Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4997 - WindowMaker recieves signal 6
Summary: WindowMaker recieves signal 6
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: WindowMaker
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 20:34 UTC by Eric Fierke
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 02:41:43 UTC


Attachments (Terms of Use)

Description Eric Fierke 1999-09-08 20:34:18 UTC
When using gnome control center to switch from anything to
Windowmaker, it aborts with:

Window Maker recieved signal 6
(aborted)

This fatal error occured probably due to a bug.
Please fill the included BUGFORM and report it to
bugs@windowmaker.org

Comment 1 Cristian Gafton 2000-02-04 02:41:59 UTC
works for me in current rawhide


Note You need to log in before you can comment on or make changes to this bug.